.category__links{
    margin-bottom: 1rem;
    font-size: 80%;
}

.category__links a{
    text-decoration: none
    /*border-bottom: 1px solid rgba(232, 103, 0, 0.3);*/
}

.category__links{

    width: 240px;

}
.category__links_sub{
    width: 260px!important;
}
.category__links_img{

    text-decoration: none;
    width: 100%;


}

@media screen and (min-width:1200px) {
    .category__links{
        border: 0;
        width: 190px;
        height: 210px;
        border: 1px solid #ccc;
        float: left;
        padding: 5px;
        margin: 5px;
        text-align: center;
    }
    .category__links_img{
        max-height: 170px;
       width: 150px;

    }
    .category__links_title{
        display: inline-block;
        vertical-align: middle;
    }
    .category__links a{
        border: 0;
    }
    .links_holder{
        /*display: flex;*/
        /*flex-wrap: wrap;*/

    }

}